#!/bin/sh
echo 'name: snap
version: 0.5.2
id: snap-0.5.2-aeb0c6ec194728cade7247a55715d798

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
description: Snap Framework project starter executable and glue code library
category: Web
author: James Sanders, Shu-yu Guo, Gregory Collins, Doug Beardsley
exposed: True
exposed-modules: Snap.Extension.Heist Snap.Extension.Heist.Impl
                 Snap.Extension.Loader.Devel Snap.Extension.Server Snap.Extension
hidden-modules: Snap.Extension.Loader.Devel.Evaluator
                Snap.Extension.Loader.Devel.Signal
                Snap.Extension.Loader.Devel.TreeWatcher
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/snap-0.5.2
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/snap-0.5.2
              /usr/local/lib
hs-libraries: HSsnap-0.5.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-transformers-0.2.2.2-84aa40f69daa719524ae26f28e6cfb88
         attoparsec-0.9.1.1-7802949973df2994e2c3f765eadfeb1c
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         blaze-builder-0.3.0.1-f04ac78deda4862ea589cfaee6d1e34d
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         bytestring-nums-0.3.3-febbf82347e45c17d1f09416c7d52406
         cereal-0.3.3.0-e19082636e05c6eb779dc7f4fe4f2dba
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         directory-1.1.0.0-ccdcf043bf8bcec9518fbfad880579a5
         directory-tree-0.10.0-dba4738e65e1de94eee4579c039549a5
         dlist-0.5-7af76ca304bfdc972badbaffe8582d08
         enumerator-0.4.13.1-92131084023a0b6405ad210fdae5d880
         filepath-1.2.0.0-679ac50c41ba31bfc69abf444d9852e4
         haskell98-1.1.0.1-d297a29bdc63fd1be05662f1882b09e7
         heist-0.5.2.1-f1c02ac62261edaeabec8a593e10cf33
         hint-0.3.3.2-c4998de839bbf8dca58961471e980bb3
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
         old-locale-1.0.0.2-6e2a3c0744e8cf4e0ac2d4e58659f7b5
         old-time-1.0.0.6-37d6575186c36059fbc372c289dbddd4
         snap-core-0.5.2-5d0b14d3bd30a7193a449e88bf5b5edc
         snap-server-0.5.2-5ffb2f5fbd31eb097e9c799f486364c4
         template-haskell-2.5.0.0-9ca898a62e2e436d580f8a1457817485
         text-0.11.0.6-6ec4b304ae0e3c738fac5c5ec66848ad
         time-1.2.0.3-57ebba2cc05370f666b7eceba5e468a9
         unix-2.4.2.0-550fb4895c2ae1b23e271d9bc235c3c7
         unix-compat-0.2.2.1-a69f7ee43a9f0a72c5d12afaa474291a
         zlib-0.5.3.1-5fbdf714525b76e0e601c2ffb25f2044
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/snap-0.5.2/html/snap.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/snap-0.5.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
